NetImmerse Override (NiOverride High Heels) v3.4.4 для TES V: Skyrim LE


Скачать NetImmerse Override (NiOverride High Heels)
Для игры: TES V: Skyrim LE
Доп. категории: Инструментарий
Обновлено: 17.06.2021 в 18:16
Опубликовал материал: T1m0n
Версия мода: v3.4.4
Автор перевода: T1m0n
Автор оригинала: Expired
Распространение: Требуется разрешение от автора
  1. Описание
  2. Скачать
  3. Скриншоты

Плагин SKSE из состава RaceMenu в виде отдельного мода. Этот мод сам по себе ничего не делает. Это расширение папируса, которое расширяет возможности SKSE и имеет очень специфическое применение.
Мод нужен чтобы разрешить переопределение свойств шейдера брони, которые активны на определенных актерах в реальном времени. Также он позволяет переопределять свойства определенных имен узлов. Все изменения сохраняются в сохранении SKSE и не требуют повторного применения при перезагрузке. Все модификации брони применяются автоматически при переоснащении.
Для игроков этот мод нужен при использовании обуви из модов, которые используют систему высокого каблука NiOverride High Heels из RaceMenu если сам RaceMenu не установлен.
В мод включены исправления от ousnius.

Требования:
Skyrim
SKSE

Установка:
Скачать мод и распаковать содержимое папки Data архива в папку Data игры.
Подключить мод в используемом менеджере модов.
(Мод можно использовать и без esp файла, но тогда будут недоступны исправления от ousnius).

Удаление:
Удалить файлы мода из папки Data игры.
Основная ссылка

Запасная ссылка


Мы в соц/сетях



    0 Комментариев
    подсветить мои комментарии
    18+
    Synthira - Игровые новости, фильмы, архив модификации
    top